Subject: Draft manual updates & PostScript version available

From: Ian Jackson <[email-masked]>
Date: Thu, 8 Aug 96 03:31 BST

I've made a few minor edits and rearrangements.
The PostScript (via Lout) formatting is now working.

Updated versions are at:
 http://chiark.chu.cam.ac.uk/~ian/programmer.html/
 http://chiark.chu.cam.ac.uk/~ian/policy.html/
 ftp://chiark.chu.cam.ac.uk/users/ian/dpkg-doc/

So, what should I distribute in the dpkg .deb file ?  Even the
smallest format, the plain text version, is nearly 50Kb compressed.
HTML is nearly as small as that.

Oh, and is anyone planning to do an sgmlspm package ?  This is
required to format the documentation, and I'm no Perl expert so I'm
wary of doing it myself.

Ian.